Debian Install - unmet dependencies

Issues with installing under all Linux Distributions

Debian Install - unmet dependencies

Postby iwilliam » Sat Dec 22, 2007 9:17 pm

Hi,

Very much a newbie question but I am trying to install OPenOffice on my Debian laptop and when I use :-

apt-get install openoffice.org

I get messages about unmet dependencies eg. :-

Depends openoffice.org-calc but is not going to be installed

E: Broken packages

How do I fix this ?

Thanks

Ian
iwilliam
 
Posts: 1
Joined: Sat Dec 22, 2007 9:16 pm

Re: Debian Install - unmet dependencies

Postby Hagar Delest » Sun Dec 23, 2007 11:57 am

First, I would uninstall any remaining OOo package from the distro and follow that thread to install the official version : [Ubuntu] Installing OOo on Debian and Co.
AOO 4.1.6 on Xubuntu 18.10 and 4.1.5 on Windows 7 (with winPenPack port).
User avatar
Hagar Delest
Moderator
 
Posts: 28383
Joined: Sun Oct 07, 2007 9:07 pm
Location: France


Return to Linux

Who is online

Users browsing this forum: No registered users and 2 guests